@charset "Shift_JIS";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700&display=swap');

.lspWrapper {
  font-family: 'Noto Sans JP', sans-serif;
  color: #1c1a20;
  margin: auto;
  line-height: 1.5;
  font-weight: 400;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  scroll-behavior: smooth;
}

.lspWrapper img {
  max-width: 100%;
  vertical-align: bottom;
}

.lspWrapper,
.lspWrapper * {
  border: 0;
  border-style: none;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 100%;
  vertical-align: baseline;
  background-color: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.lspWrapper a {
  text-decoration: none;
  color: #1c1a20;
}

.lspWrapper a,
.lspWrapper a:hover,
.lspWrapper a::before,
.lspWrapper a:hover::before,
.lspWrapper a::after,
.lspWrapper a:hover::after,
.lspWrapper a img,
.lspWrapper a:hover img {
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.lspWrapper a:hover {
  opacity: 0.7;
}

.lspWrapper p,
.lspWrapper dl {
  font-size: 16px;
  line-height: 30px;
  text-justify: inter-ideograph;
}

.lspWrapper ul,
.lspWrapper li {
  margin: 0;
  padding: 0;
}

.lspWrapper .pc {
  display: inline;
}

.lspWrapper .sp {
  display: none;
}

.lspWrapper .toTop {
  display: block;
  position: fixed;
  right: 0px;
  bottom: 0px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  width: 80px;
}

@media print,
screen and (min-width: 768px) {}

.lspWrapper .textC {
  text-align: center;
}

/* header */
.lspWrapper header h1 {
  background: url("img/bg_header.png") top center no-repeat;
  background-size: cover;
  padding: 65px 0 0;
  height: 245px;
  ;
}

.lspWrapper header h1 picture {
  width: 1000px;
  margin: 0 auto;
  display: block;
}

.lspWrapper header h1::after {
  content: '';
  background: url("img/bg_shadow.png") center center no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  mix-blend-mode: multiply;
}

.lspWrapper #hMenu li {
  list-style: none;
}

.lspWrapper #hMenu a {
  font-weight: 700;
  display: block;
}

.lspWrapper header #hMenu #hMenuCheck {
  display: none;
}

/* content */
.lspWrapper {
  background: #ffffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.lspWrapper .center {
  text-align: center;
}


.lspContent>section {
  padding: 80px 0;
}

.lspWrapper .inner>*:not(:last-child) {
  margin-bottom: 64px;
}

.lspContent>section .inner>.sub>*:not(h2):not(h3):not(:last-child) {
  margin-bottom: 32px;
}

.lspContent .contWrap .note>*:not(:last-child) {
  margin-bottom: 16px;
}

.lspWrapper h2:not(.large) {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0.5em 1em 0.5em 3em;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  margin: 1em 0;
}

.lspWrapper h2:not(.large)::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 2em;
  height: 100%;
}

.lspWrapper #Cont2 h2:not(.large)::before {
  background-color: #2c9984;
}

.lspWrapper #Cont3 h2:not(.large)::before {
  background-color: #3554a5;
}

.lspWrapper #Cont4 h2:not(.large)::before {
  background-color: #32acf2;
}

.lspWrapper #Cont5 h2:not(.large)::before {
  background-color: #32acf2;
}

.lspWrapper h2.large {
  margin-bottom: 48px;
  font-size: 44px;
  line-height: 56px;
  font-weight: 700;
}

.lspWrapper h2.large+p,
.lspWrapper .inner h3+p {
  font-size: 16px;
  line-height: 28px;
}

.lspWrapper h2.large+p {
  font-weight: 600;
}

.lspWrapper .inner h3 {
  margin-bottom: 24px;
  font-size: 28px;
  line-height: 40px;
  font-weight: 700;
}

lspWrapper .inner h3+p {
  font-weight: 500;
}

/*menu*/
.arrow-list {
  display: flex;
  gap: 4em;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center;
}

.arrow-list li {
  position: relative;
  font-weight: bold;
  font-size: 2em;
  padding-right: 1.5em;
}

.arrow-list li::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 60%;
  transform: translateY(-50%);
  width: 27px;
  height: 33px;
  background-image: url("img/i_arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
}


/*Cont2block*/
.Cont2wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  gap: 2rem;
  max-width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
}

.Cont2block {
  width: calc(50% - 1rem);
  position: relative;
  border: 2px solid #000;
  padding: 2rem;
  background-color: #fff;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.Cont2block::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 20px;
  background-color: #2c9984;
}

.Cont2block h3 {
  position: relative;
  margin-bottom: 1.5rem;
  padding-bottom: 20px;
  height: 120px;
}

.Cont2block h3::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: -2rem;
  height: 2px;
  background-color: #000;
}

.Cont2block h3 img {
  max-width: 100%;
  height: auto;
}

.Cont2block h3+p {
  height: 180px;
}

.Cont2block h4 {
  text-align: center;
  font-weight: normal;
}

.Cont2block h4 img {
  height: 180px;
  width: auto;
}

.Cont2product {
  background: linear-gradient(to bottom, #3AAA91, #266F5C);
  padding: 0.5rem 2rem 2rem;
  margin-left: -2rem;
  margin-right: -2rem;
  margin-bottom: -2rem;
}

.Cont2product h4 {
  margin-bottom: 0.5em;
  font-weight: bold;
  color: #fff;
}

.Cont2product ul {
  list-style: none;
  padding: 1.5rem;
  margin: 0;
  background: #fff;
}

.Cont2product ul {
  list-style: none;
  padding: 1.5rem;
  margin: 0;
}

.Cont2product ul.img1 {
  background: #fff url(img/i_eaesa.png) 320px center no-repeat;
  background-size: 77px 128px;
}

.Cont2product ul.img2 {
  background: #fff url(img/i_sec.png) 320px center no-repeat;
  background-size: 53px 128px;
}

.Cont2product ul.img3 {
  background: #fff url(img/i_ees.png) 320px center no-repeat;
  background-size: 62px 128px;
}

.Cont2product ul.img4 {
  background: #fff url(img/i_secretplus.png) 320px center no-repeat;
  background-size: 58px 128px;
}

.Cont2product ul.img5 {
  background: #fff url(img/i_mpsa.png) 320px center no-repeat;
  background-size: 58px 128px;
}

.Cont2product ul li {
  display: flex;
  align-items: center;
}

.Cont2product ul li::before {
  content: "��";
  color: #2c9984;
  font-weight: bold;
  margin-right: 1em;
  display: inline-block;
  font-size: 5px;
}

/* btn */
.lspWrapper .btn a {
  background: #138BE3;
  background: linear-gradient(45deg, #00ac91 0%, #32acf2 50%, #3554a5 100%);
  color: #ffffff;
  max-width: 200px;
  height: 54px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 32px;
  font-size: 17px;
  line-height: 1.0rem;
  font-weight: 500;
  text-align: center;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.lspWrapper .btn a::after {
  content: '';
  background: url("img/angle.png") center center no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  display: block;
  position: absolute;
  right: 12px;
  top: calc(50% - 6px);
}

.lspWrapper .btn.left a {
  margin-left: 0;
}

.lspWrapper .btn.medium a {
  max-width: 400px;
}

.lspWrapper .btn.large a {
  max-width: 600px;
  height: 76px;
  padding: 0px 50px;
  font-size: 22px;
  line-height: 1.0rem;
  border-radius: 14px;
}

.lspWrapper .btn.large a::after {
  width: 20px;
  height: 20px;
  right: 20px;
  top: calc(50% - 10px);
}

.lspWrapper .link a {
  color: #138be3;
  padding-top: 4px;
  padding-left: 50px;
  min-height: 36px;
  font-weight: 700;
  text-decoration: underline;
  display: block;
}

.lspWrapper .link a::before,
.lspWrapper .link a::after {
  width: 36px;
  height: 36px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.lspWrapper .link a::before {
  content: '';
  background: #fb2e15;
  font-weight: 500;
  text-align: center;
  border-radius: 5px;
  display: block;
}

.lspWrapper .link a::after {
  content: '';
  background: url("img/angle.png") center center no-repeat;
  background-size: 16px auto;
}

/* border */
.lspWrapper .border {
  -webkit-box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 1px;
  box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 1px;
}

/* color */
.lspWrapper .blue {
  color: #00bcf2;
}

.lspWrapper .red {
  color: #ff5022;
}

.lspWrapper .yellow {
  color: #ffff00;
}

.lspWrapper .bg1 {
  background: #fafafb;
}

/* ul */
.lspWrapper .ul1 li {
  padding-left: 30px;
}

.lspWrapper .ul1 li::before {
  content: '';
  background: #138BE3;
  background: linear-gradient(90deg, rgba(19, 139, 227, 1) 0%, rgba(50, 172, 242, 1) 50%, rgba(127, 142, 253, 1) 100%);
  width: 10px;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.lspWrapper .ul1 li:not(:last-child) {
  margin-bottom: 30px;
}

.lspWrapper .ul1 li>*:not(:last-child) {
  margin-bottom: 10px;
}

.lspWrapper .ul2 li {
  background: #e4f5fe;
  padding: 30px 60px;
  text-align: center;
  border-radius: 20px;
}

.lspWrapper .ul2 li h4 {
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 32px;
}

.lspWrapper .ul2 li .img {
  width: 80%;
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
}

.lspWrapper .ul2 li .note {
  background: #ffffff;
  padding: 20px;
  text-align: left;
  border-radius: 10px;
}

.lspWrapper .ul2 li .note>*:not(:last-child) {
  margin-bottom: 10px;
}


/* Cont1 */
#Cont1 {
  background: url("img/bg_lead.png") top center no-repeat;
  background-size: cover;
  margin-bottom: 10px;
  position: relative;
}

#Cont1 .inner {
  padding-left: 30px;
}

#Cont1 .inner::before {
  content: '';
  width: 70px;
  height: 118px;
  display: block;
  position: absolute;
  right: 200px;
  bottom: -50px;
  background-size: contain;
}

#Cont1::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 100%;
  height: 50px;
  display: block;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  pointer-events: none;
}

#Cont1 h2 span {
  font-size: 32px;
}


/* Cont2 */
#Cont2 .lspGrid .m365 img {
  width: 70px;
  height: auto;
}

/* Cont3 */
#Cont3 .inner {
  max-width: 1136px;
  margin: 0 auto;
}

#Cont3 .text-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
  align-items: flex-start;
}

#Cont3 .text-col {
  flex: 1 1 500px;
  min-width: 300px;
  display: flex;
  flex-direction: column;
  gap: 2em;
}

#Cont3 .thumb {
  flex: 1 1 600px;
}

#Cont3 .thumb img {
  display: block;
  width: 100%;
  height: auto;
}

#Cont3 h3 {
  color: #3554a5;
  font-size: 1.5em;
  font-weight: bold;
  margin: 0;
  border-bottom: 2px solid #000;
  padding-bottom: 5px;
}

#Cont3 p {
  font-size: 1em;
  line-height: 1.7;
  color: #222;
  margin: 0;
}

#Cont3 .link a {
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
  font-weight: bold;
  color: #000;
  background: url("img/icon_arrow.svg") no-repeat left center;
  background-size: 1.5em;
  padding-left: 3em;
  font-size: 1em;

}

/* Cont4 */
#Cont4 .faq-list {
  border-top: 2px solid #000;
  font-size: 16px;
}

#Cont4 .faq-item {
  border-bottom: 2px solid #000;
  padding: 1em 0;
}

#Cont4 .faq-q {
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  padding-left: 60px;
  font-weight: bold;
  padding-right: 30px;
}

#Cont4 .faq-q .icon {
  position: absolute;
  left: 20px;
  top: 0;
  width: 32px;
  height: 32px;
  background: url('img/i_q.png') no-repeat center/contain;
}

#Cont4 .faq-q .toggle-icon {
  margin-left: auto;
  width: 20px;
  height: 20px;
  background: url('img/i_plus.png') no-repeat center/contain;
  transition: transform 0.3s ease;
  right: -20px;
  flex-shrink: 0;
}

#Cont4 .faq-a {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  padding-left: 60px;
  position: relative;
  margin-top: 0;
}

#Cont4 .faq-a .icon {
  position: absolute;
  left: 20px;
  top: 0.2em;
  width: 32px;
  height: 32px;
  background: url('img/i_a.png') no-repeat center/contain;
}

#Cont4 .faq-item input:checked~.faq-a {
  max-height: 500px;
}

#Cont4 .faq-item input:checked~.faq-q {
  margin-bottom: 2em;
  max-height: 500px;
}

#Cont4 .faq-item input:checked+.faq-q .toggle-icon {
  background-image: url('img/i_minus.png');
}

/* Cont5 */
#Cont5 {
  background: url('img/img4.png') no-repeat center calc(100% - 30px);
  background-size: 700px;
  padding-bottom: 400px;
}

#Cont5 img {
  width: 50%;
}

/* ctaArea */
.ctaArea.bac {
  background: url("img/bg_lead.png") top center no-repeat;
  background-size: cover;

}

.ctaArea.bac .ctablock {
  margin: 0 auto 0;

}

.ctablock {
  width: 670px;
  height: auto;
  background: url("img/cta_bac.png") center center no-repeat;
  background-size: contain;
  margin: -170px auto -150px;
  padding: 40px 70px 55px;
}

.ctablock p {
  width: 80%;
  margin: 0 auto 5px;
}

.ctablock div.link a {
  color: #000;
  margin: 30px 0 0 30px;
}

/*pc
-------------------------------------------------------*/
@media print,
screen and (min-width: 768px) {

  /* header */
  .lspWrapper header {
    background: #000000;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }

  .lspWrapper header h1 {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }

  .lspWrapper #hMenu {
    background: #004ea2;
    box-shadow: rgba(0, 0, 0, 0.5) 0 0 8px;
  }

  .lspWrapper #hMenu ul {
    text-align: center;
    display: flex;
    justify-content: space-between;
  }

  .lspWrapper #hMenu li {
    width: calc(100% / 3);
  }

  .lspWrapper #hMenu a {
    background: #ffffff;
    padding: 20px 0;
  }

  .lspWrapper #hMenu a::after {
    content: '';
    background: #138BE3;
    background: linear-gradient(45deg, #00ac91 0%, #32acf2 50%, #3554a5 100%);
    width: 100%;
    height: 5px;
    display: block;
    position: absolute;
    left: 0%;
    bottom: 0px;
    opacity: 0;
  }

  .lspWrapper #hMenu a:hover,
  .lspWrapper #hMenu a:hover::after {
    opacity: 1;
  }

  .lspWrapper #hMenu a.contact {
    background: #004ea2;
    padding: 10px;
  }

  .lspWrapper #hMenu a.contact span {
    background: #ffffff;
    color: #004ea2;
    padding: 10px;
    border-radius: 10px;
    display: block;
  }

  .lspWrapper #hMenu a.contact::before {
    content: '';
    background: #138BE3;
    background: linear-gradient(90deg, rgba(19, 139, 227, 1) 0%, rgba(50, 172, 242, 1) 50%, rgba(127, 142, 253, 1) 100%);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }

  .lspWrapper #hMenu a.contact span::after {
    content: '';
    background: url("img/angle_blue.png") center center no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    right: 12px;
    top: calc(50% - 6px);
  }

  .lspWrapper #hMenu a.contact:hover::before {
    opacity: 1;
  }

  .lspWrapper #hMenu a.contact::after {
    display: none;
  }

  .lspWrapper .toTop {
    right: 50%;
    right: 0%;
  }


  /* content */
  .lspWrapper .inner {
    max-width: 1136px;
    margin-left: auto;
    margin-right: auto;
  }

  .lspContent>section {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }

  .lspContent li {
    display: inline-block;
  }

  .lspWrapper .lead {
    text-align: center;
  }

  .lspWrapper .contWrap {
    display: flex;
    justify-content: space-between;
    grid-gap: 40px;
  }

  .lspWrapper .contWrap .note {
    flex: 1;
  }

  .lspWrapper .contWrap .img.thumb {
    width: 40%;
    max-width: 400px;
  }

  .lspWrapper .center h2 {
    justify-content: center;
  }

  /* ul */
  .lspWrapper .ul2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 16px;
  }

  .lspWrapper .ul2 li {}

  /* dl */
  .lspWrapper .dl1::after {}

  .lspWrapper .dl1>*:nth-last-child(n+3) {
    margin-bottom: 15px;
  }

  /* table */

  /* Cont1 */
  #Cont1 .contWrap .note {
    order: 1;
  }

  #Cont1 .contWrap .img {
    width: 50%;
    max-width: 600px;
    order: 2;
  }

  /* Cont2 */

  /* Cont3 */

  /* Cont4 */

  /* Cont5 */
  #Cont5 .contWrap .note {
    order: 1;
  }

  #Cont5 .contWrap .img {
    order: 2;
  }

  /* Cont6 */

}


/*sphone
-------------------------------------------------------*/
@media screen and (max-width: 767px) {

  .lspWrapper {
    padding-top: 10px;
    overflow: hidden;
  }

  .lspWrapper p {
    font-size: 13px;
    line-height: 24px;
  }

  .lspWrapper dl,
  .lspWrapper dl p {
    font-size: 12px;
    line-height: 20px;
  }

  .lspWrapper .pc {
    display: none;
  }

  .lspWrapper .sp {
    display: inline;
  }

  .lspWrapper .toTop {
    width: 50px;
  }

  /* header */
  .lspWrapper header {}

  .lspWrapper header h1 {
    background: url("img/bg_header_s.png") top center no-repeat;
    background-size: auto;
    background-size: cover;
    padding: 65px 0 0;
    width: 100%;
    aspect-ratio: 838 / 470;
    height: auto;
  }

  .lspWrapper header h1 picture {
    width: 90%;
    margin: 0 auto;
    display: block;
  }

  .lspWrapper header h1::after {
    background: url("img/bg_shadow_s.png") center center no-repeat;
    background-size: 100% 100%;
  }

  .lspWrapper #hMenu {
    box-shadow: rgba(0, 0, 0, 0.5) 0 0 8px;
    font-size: 14px;
  }

  .lspWrapper #hMenu::after {
    content: '';
    background: linear-gradient(90deg, #00ac91 0%, #32acf2 50%, #3554a5 100%);
    width: 100%;
    height: 5px;
    display: block;
    position: absolute;
    left: 0%;
    bottom: 0px;
  }

  .lspWrapper #hMenu ul {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }

  .lspWrapper #hMenu li {
    width: calc(100% / 3);
    align-items: center;
    display: flex;
    justify-content: center;
  }

  .lspWrapper #hMenu li:not(:last-child) {
    border-right: 1px solid #ccc;
  }

  .lspWrapper #hMenu a {
    background: #ffffff;
    padding: 20px 0;
  }

  .lspWrapper #hMenu a::after {
    content: '';
    background: #138BE3;
    background: linear-gradient(45deg, #00ac91 0%, #32acf2 50%, #3554a5 100%);
    width: 100%;
    height: 5px;
    display: block;
    position: absolute;
    left: 0%;
    bottom: 0px;
    opacity: 0;
  }

  .lspWrapper #hMenu a:hover,
  .lspWrapper #hMenu a:hover::after {
    opacity: 1;
  }

  .lspWrapper #hMenu a.contact {
    background: #004ea2;
    padding: 10px;
  }

  .lspWrapper #hMenu a.contact span {
    background: #ffffff;
    color: #004ea2;
    padding: 10px;
    border-radius: 10px;
    display: block;
  }

  .lspWrapper #hMenu a.contact::before {
    content: '';
    background: #138BE3;
    background: linear-gradient(90deg, rgba(19, 139, 227, 1) 0%, rgba(50, 172, 242, 1) 50%, rgba(127, 142, 253, 1) 100%);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }

  .lspWrapper #hMenu a.contact span::after {
    content: '';
    background: url("img/angle_blue.png") center center no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    right: 12px;
    top: calc(50% - 6px);
  }

  .lspWrapper #hMenu a.contact:hover::before {
    opacity: 1;
  }

  .lspWrapper #hMenu a.contact::after {
    display: none;
  }

  /* content */
  .lspContent>section {
    padding: 48px 16px;
  }

  .lspWrapper .inner>*:not(:last-child) {
    margin-bottom: 32px;
  }

  .lspContent>section .inner>.sub>*:not(h2):not(h3):not(:last-child) {
    margin-bottom: 24px;
  }

  .lspContent .contWrap .note>*:not(:last-child) {
    margin-bottom: 12px;
  }

  .lspWrapper h2 {
    font-size: 18px;
    line-height: 20px;
  }

  .lspWrapper h2:not(.large) {
    margin-bottom: 32px;
    font-size: 16px;
    line-height: 24px;
  }

  .lspWrapper h2:not(.large)::before {
    width: 40px;
    height: 40px;
  }

  .lspWrapper h2.large {
    margin-bottom: 32px;
    font-size: 30px;
    line-height: 40px;
  }

  .lspWrapper h2.large+p,
  .lspWrapper .inner h3+p {
    font-size: 16px;
    line-height: 32px;
  }

  .lspWrapper .inner h3 {
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 30px;
  }

  /* btn */
  .lspWrapper .btn a {
    height: 54px;
    padding: 0px 26px;
    font-size: 15px;
    line-height: 1.5rem;
    border-radius: 6px;
  }

  .lspWrapper .btn a::after {
    width: 10px;
    height: 10px;
    right: 10px;
    top: calc(50% - 5px);
  }

  .lspWrapper .btn.large a {
    height: 76px;
    padding: 0px 46px;
    font-size: 20px;
    line-height: 1.5rem;
    border-radius: 8px;
  }

  .lspWrapper .btn.large a::after {
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50% - 8px);
  }

  .lspWrapper .link a {
    padding-top: 2px;
    padding-left: 40px;
    min-height: 30px;
  }

  .lspWrapper .link a::before,
  .lspWrapper .link a::after {
    width: 30px;
    height: 30px;
  }

  .lspWrapper .link a::before {
    border-radius: 4px;
  }

  .lspWrapper .link a::after {
    background-size: 12px auto;
  }

  /* box */

  /* ul */
  .lspWrapper .ul2>li:not(:last-child) {
    margin-bottom: 16px;
  }

  .lspWrapper .ul2 li {
    padding: 24px 16px;
    border-radius: 16px;
  }

  /* Cont1 */
  #Cont1 .inner {
    padding-left: 0;
  }

  #Cont1 .inner p {
    font-size: 14px;
    line-height: 1.8em;
  }

  #Cont1 .inner::before {
    width: 70px;
    height: 118px;
    right: 10px;
    bottom: -50px;
  }

  #Cont1 h2 span {
    font-size: 20px;
  }


  /* Cont2 */
  .arrow-list {
    display: flex;
    gap: 1em;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: center;
  }

  .arrow-list li {
    position: relative;
    font-weight: bold;
    font-size: 1em;
    padding-right: 1em;
  }

  .arrow-list li::after {
    content: "";
    position: absolute;
    right: -5px;
    top: 54%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url("img/i_arrow.png");
    background-size: contain;
    background-repeat: no-repeat;
  }

  .Cont2wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
    max-width: 1000px;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .Cont2block {
    width: 100%;
    position: relative;
    border: 2px solid #000;
    padding: 2rem;
    background-color: #fff;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }

  .Cont2block h3+p {
    height: auto;
  }

  #eassa.Cont2block h4 img {
    width: 60%;
  }

  #ees.Cont2block h4 img {
    width: 80%;
  }

  .Cont2block h4 img {
    width: 100%;
    height: auto;
  }

  #Cont2 .lspGrid .m365 img {
    width: 60px;
    height: auto;
  }

  .Cont2product ul.img1 {
    background: #fff url(img/i_eaesa.png) right 10px center no-repeat;
    background-size: 77px 128px;
  }

  .Cont2product ul.img2 {
    background: #fff url(img/i_sec.png) right 10px center no-repeat;
    background-size: 53px 128px;
  }

  .Cont2product ul.img3 {
    background: #fff url(img/i_ees.png) right 10px center no-repeat;
    background-size: 62px 128px;
  }

  .Cont2product ul.img4 {
    background: #fff url(img/i_secretplus.png) right 10px center no-repeat;
    background-size: 58px 128px;
  }

  /* Cont3 */
  #Cont3 .img.thumb {
    text-align: center;
  }

  #Cont3 .img.thumb img {
    width: 100%;
    max-width: 100%;
  }

  /* Cont4 */
  #Cont4 .faq-q .icon {
    left: 5px;
    top: 0;
    width: 25px;
    height: 25px;
  }

  #Cont4 .faq-a .icon {
    position: absolute;
    left: 5px;
    top: 0.2em;
    width: 25px;
    height: 25px;
  }

  #Cont4 .faq-q {
    padding-left: 40px;
    line-height: 1.5em;
  }

  #Cont4 .faq-a {
    line-height: 1.5em;
  }

  #Cont4 .faq-item input:checked~.faq-q {
    margin-bottom: 1em;
  }

  /* Cont5 */
  #Cont5 .inner h3 {
    font-size: 34px;
    line-height: 1.5em;
    text-align: center;
  }

  #Cont5 img {
    width: 80%;
  }

  /* ctaArea */
  .ctaArea.bac {
    background: url("img/bg_lead.png") top center no-repeat;
    background-size: cover;

  }

  .ctaArea.bac .ctablock {
    margin: 0 auto 0;

  }

  .ctablock {
    width: 100%;
    height: auto;
    background: url("img/cta_bac.png") center center no-repeat;
    background-size: contain;
    margin: -100px auto -100px;
    padding: 40px 30px 55px;
  }

  .ctablock p {
    width: 90%;
    margin: 0 auto 5px;
  }

  .ctablock div.link a {
    color: #000;
    margin: 10px 0 0 30px;
  }

  .ctablock .link {
    font-size: 0.8em;
  }
}

#SCwrapper {
  background: none !important;
}

#contents {
  background: none !important;
}

/*サンクスページ*/
.thanks{
  padding: 50px;
}
.thanks h2{
  font-size: 2em;
  text-align: center;
  border: none;
}
.thanks p{
  font-size: 1.2em;
  text-align: center;
}